<bugID>951747<Summary>Add simple measurement to BrowserUITelemetry for toolbar contents</Summary><Description>This has already landed for non-Australis in bug 943606. This bug completes the work for Australis. Probably should have kept bug 943606 open for it, but whatever.

We're interested in collecting:

* The list of default items that are not in their default toolbars
* The list of default items that are in the palette
* The list of non-default items that are not in the palette

We'll be checking for only the built-in default and non-default items. Items supplied by add-ons will be skipped.</Description></bugID>